@charset "utf-8";
/* CSS Document */
/*---全局定义---*/
body,td,th,input,select,textarea,button { font:12px/1.5 tahoma,arial,宋体,sans-serif; color:#5a5a5a; }
body { margin:0; background: url(../images/sbg.jpg) top center repeat-x}
img { border:0; }
table { border-collapse:collapse; border-spacing:0; empty-cells:show; text-align:left; }
th,td { border-collapse:collapse; padding:0; }
a { color:#5a5a5a; text-decoration:none; }
a:hover { color:#C00;text-decoration:none;}
button { border:0; cursor:pointer; }
hr { height:1px; border:0; border-top:solid 1px #CCC; }
ul,li { list-style:none; }
form,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,p { margin:0; padding:0; }
/*---去虚线框---*/
a,button { behavior:url(htc/select.htc);}   
/*---常规样式---*/
.clear { clear:both; }
.ddd{white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis; overflow: hidden;-moz-binding: url('ellipsis.xml#ellipsis'); cursor:pointer}

/*---网站样式开始---*/
.page { width:1002px; border:#FFF solid 1px; border-top:0; border-bottom:0; margin:0 auto;}
.header { border-bottom:#FFF solid 1px; background:url(../images/headerbg.gif) left top repeat-x; height:76px; position:relative;}
	.logo { background:url(../images/logo.gif); width:450px; height:76px; overflow:hidden; display:block;}
	.tag { width:222px; height:15px; overflow:hidden; position:absolute; right:0; top:34px;}
	.tag a { width:65px; height:15px; text-align:center; background:url(../images/tagbg.gif) no-repeat; display:block; float:left; margin-right:9px; color:#FFF;}
	.tag a:hover { background:url(../images/tagahoverbg.gif) no-repeat;}
	#en { font-size:11px; line-height:14px;}
.menu { width:1002px;}
	.menuul { width:500px; height:25px; background:#fff; float:left; margin:0 0 0 90px; position:relative; z-index:9999}
	.menuul a { background-image:url(../images/menu.jpg); display:block; width:100px; height:25px; float:left;}
	.menuul a:hover { background-image:url(../images/menuhover.jpg); color:#FFF;}
	.menuul li{ float:left}
	.menuul ul ul{ position:absolute; display:none; margin-top:25px; z-index:1000; border:solid #FFF 1px; border-bottom:0;}
	.menuul ul ul li{ display:block; clear:both; background:#1352A2; border-bottom:#FFF solid 1px; }
	.menuul ul ul a{ background:none; line-height:26px; display:inline; color:#FFF;padding-left:20px;}
	.menuul ul ul a:hover{ background:#003261; display:block;}
	#prodmenu li{ width:175px;}
	#prodmenu li a { width:155px;}
	.menuul span { display:block; width:175px; height:50px; overflow:hidden;}
	.menuul span div { display:block; clear:both; font-family:黑体; border-top:#FFF solid 1px; background:#999; height:24px; }
	.menuul span div a { font-size:12px; width:139px; height:24px; display:block;}
	.menuul span div a:hover { background:#666; display:block; background:#666;}

		#home {}
		#about { background-position:-100px 0;}
		#products { background-position:-200px 0;}
		#relation { background-position:-300px 0;}
		#news { background-position:-400px 0;}
	.search { background:url(../images/menusearchbg.gif) no-repeat; width:318px; height:25px;    float:right; display:inline ; margin-right:2px }
.banner { width:1002px; height:252px; overflow:hidden; position:relative; margin:0; padding:0}
	.banscrollbg { height:26px; width:1002px; background:#000; filter:alpha(opacity=10); opacity:.1;  position:absolute; z-index:1; bottom:0;}
	.smallbannerimg { width:435px; height:40px; overflow:hidden; position:absolute; z-index:2; bottom:4px; right:4px; }
	.smallbannerimg a { margin-right:7px;}
	.testscroll { position:absolute; bottom:0; width:540px; height:26px; line-height:26px; margin-left:20px; color:#FFF; }
.middle { margin:3px 0; background:url(../images/middlebg.jpg); height:359px; position:relative; padding:0}
	.midbox01 { width:311px; height:204px; }
		.jd { padding:20px 0 0 24px;}
	.midbox02 { width:364px; height:191px; position:absolute; top:0; left:312px; padding:13px 18px 0 14px;}
		.midbox02tit { }
		.newslist { margin:6px 3px;}
			.newslist li { background:url(../images/icon03.gif) left center no-repeat; line-height:24px;}
			.newslist li a { padding-left:12px;}
			.newslist .ddd{ width:250px; float:left; padding-left:10px}
			.newslist li span { float:right; font-style:italic; color:#999; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
	.midbox03 { width:266px; height:141px; overflow:hidden; position:absolute; top:206px; left:0; padding:13px 22px 0 23px;}
		.midbox03tit { }
		.iabout { margin:12px 3px 0 3px; line-height:25px; padding-left:11px; background:url(../images/icon03.gif) left 9px no-repeat; text-align:justify;text-justify:inter-ideograph}
	.midbox04 { width:364px; height:141px; overflow:hidden; position:absolute; top:206px; left:312px; padding:13px 18px 0 14px;}
		.midbox04tit { } 
		.newslist01 { margin:12px 3px 0 3px;}
			.newslist01 li { line-height:25px;}
	.midbox05 { width:251px; height:346px; overflow:hidden; position:absolute; top:0; right:0; padding:14px 26px 0 17px;}
		.midboxtit { margin-bottom:1px;}
		.midbox05ul { width:251px; height:100px; margin-bottom:11px;}
		.menu05ul { width:99px; height:100px;}
		.menu05ul ul { margin:2px 10px 0 10px;}
		.menu05ul li { width:79px; height:19px; line-height:22px; background:url(../images/menu05bg.gif) no-repeat; text-align:center; display:block; overflow:hidden; margin-bottom:8px;}
		.menu05content { width:142px; height:100px; overflow:hidden; margin-right:10px;}
		.menu05content img { border:#CCC solid 1px;}
		.midbox05quickmenu { padding:0 10px;}
		#midbox05quickmenudiv { height:4px;}
.footer { background:url(../images/footerbg.jpg); height:63px; position:relative;}
	.footmenu { width:280px; height:20px; position:absolute; top:23px; left:24px;}
	.footmenu a { width:70px; height:20px; display:block; float:left;}
	.friendlink { width:87px; height:18px; position:absolute; top:24px; left:314px;}
	#infowuxi { width:100px; height:20px; position:absolute; display:block; top:23px; right:15px;} 
	
.sbanner {}
.smiddle { background:url(../images/smidbg.jpg) top center repeat-x; padding:10px 0;}
.left { width:200px; background:url(../images/leftbg.jpg) top left no-repeat; min-height:586px; vertical-align:top;}
.slmenu { margin:2px 10px 0 10px;}
	.slmenuTit { text-indent:41px; height:32px; line-height:32px; font-size:14px; color:#FFF; font-weight:bold;}
	.slmenu ul { margin:10px;}
	.slmenu li { border-bottom:#CCC dotted 1px; line-height:30px; background:url(../images/icon02.gif) 10px 10px no-repeat;}
		.slmenu li a { padding-left:30px;}
	#slm { background:url(../images/icon01.gif) 10px 9px no-repeat}
	#slm a { font-weight:bold; color:#333;}
.snav { font-size:14px; color:#000; font-weight:bold; margin-top:3px; background: url(../images/snavbg.jpg) no-repeat; width:752px; height:30px; overflow:hidden; line-height:34px; padding:0 15px 0 20px;}
	.snav span { float:right; font-size:12px; font-weight:normal; color: #999}
.sbody { background:#F8F8F8; min-height:500px; padding:20px 30px; line-height:22px;}
	.sbody p { margin:15px 0;}
.leftb { margin:5px 10px 10px 10px}
.leftsearch { background: url(../images/link.jpg) no-repeat; width:180px; height:43px; overflow:hidden;margin:5px 10px 10px 10px}
.leftsbox { margin:11px 0 0 7px;}
.leftsbox select { width:138px;}

.nDetailBody dt { background:none; font-size:13px; text-align:center; border-bottom:#666 dashed 1px; line-height:30px; font-weight:bold; }
		.nDetailTime { text-align:center; line-height:16px; margin:4px}
		.nDetailCont { line-height:22px;}
.sBack{ text-align:right; float:right; clear:both}
.pages{ text-align:center;margin:0 0  5px 0}

#liBorder li{ border-bottom: solid #eee 1px}
#liBorder span{ float:right}

marquee a{ color:#FFF; }
.honorlist {}
	.honorlist li { width:171px; overflow:hidden; text-align:left; background:url(../images/honorlistbg.jpg) top center no-repeat ; float:left; margin:5px 35px 10px 35px;}
	.honorlist li span { text-align:center; width:171px; display:block;}
	.honorlist li img { margin:4px 0 10px 5px}
.webmap {}
	.webmap a { display:block;}
	.webmap a:hover { display:block; background:#1352A2; color:#FFF;}
	.webmap ul { width:125px; overflow:hidden;}
	.webmap li { width:125px; height:26px; line-height:26px; text-align:left; background:#aaa; margin-bottom:1px; float:left; margin-right:15px;}
	.webmap li a { padding-left:15px;}
	.webmap ul { margin-top:1px;}
	.webmap ul li { width:125px; height:26px; clear:both; line-height:26px; text-align:left; background:#ddd;}
	.webmap ul li a {display: block; }
	#sweb { width:125px; height:26px; clear:both; line-height:26px; text-align:left; background:#efefef;}
	#sweb a { display:block;}
	#prodweb { width:152px;}
	#prodweb ul { width:152px;}
	#prodweb li { width:152px;}
	
.fmzllist {}
	.fmzllist li { margin:5px 0;}
	.fmzllist li span { color:#999; margin:0 20px 0 10px;}